<?php

namespace App\Http\Controllers\Web;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;
use Inertia\Inertia;

class TradeController
{
    // 现货
    public function spot(Request $request)
    {
        $title = '首页';
        $content = "测试内容";
        return Inertia::render('Spot/index', [
            'info' => [
                'title' => $title,
                'content' => $content
            ]
        ]);
    }

    // 合约
    public function contract(Request $request)
    {
        $title = '合约交易';
        $content = "合约交易";
        return Inertia::render('Home/index', [
            'info' => [
                'title' => $title,
                'content' => $content
            ]
        ]);
    }
}
